* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.navFotogalerien {
    position: fixed;
    width: 100%;
    background-color: white;
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(20px);
    height: 70px;
    line-height: 70px;
    top: 0;
}

.logo {
    float: left;
    color: black;
    font-size: 25px;
    font-weight: 600;
    padding-left: 200px;
    height: 70px;
}

.back a {
    float: right;
    padding-right: 200px;
    font-size: 18px;
    cursor: pointer;
    text-decoration: none;
    color: black;
}

h3 {
    margin-top: 25px;
    margin-left: 25px;
}

.veranstaltung {
    display: grid;
    grid-template-columns: 50% 50% ;
    padding: 40px 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    /* background-color: red;*/
}

.kachel{
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
    /*background-color: green;
    border: 1px solid black;*/
}

.text{
    width: 100%;
    min-height: 50px;
    text-align: center;
    /*background-color: aquamarine;*/
}

.bild{
    height: 90%;
    margin: 20px;
    margin-bottom: 100px;
}

.veranstaltung>div>div>img {
    width: 100%;
    height: 100%;
    border-radius: 2px;
    object-fit: cover;
}

.space {
    width: 100%;
    height: 70px;
}

.content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: #eaeaea;
    width: 100%;
    min-height: 100%;
}

.center {
    width: 80%;
    min-height: 100vh;
}

.bottom {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 150px;
    width: 100%;
    background-color: #9c190a;
}

.bottomContent {
    color: white;
    font-size: 15px;
    margin: 0 30px;
    width: 60%;
}

.center .popup-image {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
}

.center .popup-image span {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 40px;
    font-weight: bolder;
    color: white;
    cursor: pointer;
    z-index: 100;
}

.center .popup-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1000px;
    object-fit: cover;
}

@media (max-width: 768px) {
    .center .popup-image img {
        width: 95%;
    }
}

@media (max-width: 1200px) {
    .veranstaltung {
        display: flex;
        flex-direction: column;
    }
    .logo {
        font-size: 18px;
        padding-left: 40px;
    }

    .back a {
        padding-right: 40px;
        font-size: 18px;
    }
    .text{
        width: 100%;
        height: auto;
        text-align: center;
        /*background-color: aquamarine;*/
    }
}

span{
    font-size: 18px;
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
}